.ant-select:not(.ant-select-customize-input) .ant-select-selector {
  position: relative;
  background-color: transparent;
  border: none !important;
  border-radius: 2px;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.ant-select:not(.ant-select-disabled):hover .ant-select-selector {
  border: none !important;
}

select option {
  background: rgb(25, 27, 32);
  border: none !important;
}
select option:hover {
  background-color: red !important;
}
select {
  border: none !important;
  outline: none !important;
}
input {
  border: none !important;
  outline: none !important;
  background-color: transparent !important;
  font-weight: bold;
}
.input-row {
  width: 90% !important;
  display: flex;
  margin-left: 1.1em;
  margin-bottom: 0.5em;
  position: relative;
}
.input-row span {
  font-size: 14px;
  line-height: 24px;
  /* identical to box height, or 171% */

  text-align: right;

  font-weight: bold;
  position: absolute;
  color: #4fbf67;
  right: 0;
  padding-right: 5%;
}
.srm-col {
  font-size: 14px;
  line-height: 24px;
  /* identical to box height, or 171% */

  text-align: right;

  font-weight: bold;
  position: absolute;
  color: #ff9f38 !important;

  right: 0;
}

.input-col {
  border: 2px solid #0d39eb;
  box-sizing: border-box;
  border-radius: 12px;
}
.buy-btn {
  background: #355dff !important;
  border-radius: 12px !important;
  border: none !important;
}

.market-select {
  cursor: pointer !important;
}
body {
  color: rgb(17, 20, 45) !important;
}
.ant-input-affix-wrapper {
  border: none !important ;
  min-height: 40px;
}
.ant-input-affix-wrapper:focus {
  border-color: transparent !important ;
}
.ant-input-group-addon {
  background-color: transparent !important;
  border: none !important;
}
.ant-input-affix-wrapper:focus,
.ant-input-affix-wrapper-focused {
  outline: 0;
  box-shadow: 0 0 0 1px transparent !important;
  border-radius: 12px;
}
.active-sell {
  border: solid 1px #fff !important;
}
.ant-divider-horizontal.ant-divider-with-text::before,
.ant-divider-horizontal.ant-divider-with-text::after {
  position: relative;
  top: 50%;
  width: 50%;
  border-top: 1px solid transparent;
  border-top-color: inherit;
  border-bottom: 0;
  transform: translateY(10%) !important;
  content: "";
}
.remove-padding {
  margin-top: -16px !important;
  padding: 2px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
